Subject: Re: bug#66040: 30.0.50; The XF86AudioLowerVolume on keyboard cannot be detected correctly

From: Po Lu <[email-masked]>
Date: Sun, 01 Oct 2023 17:11:03 +0800

Stefan Kangas <[email-masked]> writes:

>> No idea.  But I've yet to encounter such a phone in practice, so I have
>> no objection to defaulting x-quit-keysym to nil, if they are indeed left
>> ungrabbed by window managers on ordinary computers.
>
> Thanks.  Could you please install a change along those lines?

Now done.

> Note also what Eli said:
>
>> If it isn't possible to have an Android-specific binding, I think we
>> should make the Android-specific binding in android-win.el or
>> somesuch, and leave the default as it is appropriate for laptops and
>> desktop systems.

Such a binding is not apposite for the Android port, given that its quit
keysym is set in stone (for there is no melange of incompatible display
servers each supplying their own keysym definitions for volume keys).